Issue with Kinoma Studio on Ubuntu -- Problem running simulator.

Hello.

I've searched the forums and didn't see an answer to my problem.

My system:

Ubuntu Linux 16.04 LTS - 64 bit

I've loaded the 64 bit version of Kinoma Studio and it launches and lets me create and edit a project. I made a little "hello world" app and tried to run it in a simulator and get the following error:

...CreateShell: error while loading shared libraries: libgtk-3.so.0: cannot open shared object file: No such file or directory

Suggestions?

Thank you. Regards,

John Price

Comments

  • Good afternoon John,

    Kinoma is in the midst of a transition away from Studio to the new Kinoma Code. The last Studio build, which you likely are running, requires Ubuntu 14.04 LTS for the Simulator to work properly. Code is currently out for MacOS and Windows and a Linux build is coming - but is not quite ready yet. I'm sorry I don't have a direct solution for you today, however I will update this thread when Code for Linux is released.

    Cheers,

    Will

  • Thanks for the reply.

    I'll keep an eye out for updates.

    I went with Kinoma Studio as I'm used to Eclipse and had some problems getting Kinoma Code to work on my Windows 10 machine. -- Kinoma Studio works fine on that platform.

    Regards,

    John

Sign In or Register to comment.